# Uses of Enum
org.kapott.hbci.sepa.jaxb.pain_001_002_02.CurrencyCodeSCT

Packages that use CurrencyCodeSCT
Package
Description
org.kapott.hbci.sepa.jaxb.pain_001_002_02

## Uses of CurrencyCodeSCT in org.kapott.hbci.sepa.jaxb.pain_001_002_02

Fields in org.kapott.hbci.sepa.jaxb.pain_001_002_02 declared as CurrencyCodeSCT
Modifier and Type
Field
Description
`protected CurrencyCodeSCT`
CurrencyAndAmountSCT.`ccy`
Methods in org.kapott.hbci.sepa.jaxb.pain_001_002_02 that return CurrencyCodeSCT
Modifier and Type
Method
Description
`static CurrencyCodeSCT`
CurrencyCodeSCT.`fromValue(String v)`
`CurrencyCodeSCT`
CurrencyAndAmountSCT.`getCcy()`
Gets the value of the ccy property.
`static CurrencyCodeSCT`
CurrencyCodeSCT.`valueOf(String name)`
Returns the enum constant of this type with the specified name.
`static CurrencyCodeSCT[]`
CurrencyCodeSCT.`values()`
Returns an array containing the constants of this enum type, in the order they are declared.
Methods in org.kapott.hbci.sepa.jaxb.pain_001_002_02 with parameters of type CurrencyCodeSCT
Modifier and Type
Method
Description
`void`
CurrencyAndAmountSCT.`setCcy(CurrencyCodeSCT value)`
Sets the value of the ccy property.